Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1066123 - suspension bug
Summary: suspension bug
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-17 18:51 UTC by cirano79
Modified: 2014-06-18 14:19 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-18 14:19:31 UTC


Attachments (Terms of Use)
suspension bug (deleted)
2014-02-17 18:51 UTC, cirano79
no flags Details

Description cirano79 2014-02-17 18:51:21 UTC
Created attachment 864235 [details]
suspension bug

Description of problem:

Italian:  Quando metto il pc in sospensione, il sistema si sospende correttamente. Il pulsante di accensione lampeggia. Al termine della sospensione il pc si blocca sulla schermata di blocco, non compare nè il puntatore del mouse, e non reagisce al comando ctrl alt canc. sono costretto a spegnere il sistema dal tasto si accensione.

English: When I try to suspend the system, it seems to work corretly and the power button lamps. At the end of suspension, the system crash on the block screen, the mouse pointer disappear and nothing happens at the ctrl-alt-canc command. I must turn off the system by the power button.

Comment 1 Justin M. Forbes 2014-05-21 19:40:19 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.14.4-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 2 Josh Boyer 2014-06-18 14:19:31 UTC
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.